path: /build/build/thunar-shares-plugin-xfce-extra-0.3.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} xfce-extra/thunar-shares-plugin -pv -t && \
    emerge -j ${JOBS} --nodeps xfce-extra/thunar-shares-plugin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/thunar-shares-plugin && luet-portage
    --dir /pkgdir/thunar-shares-plugin xfce-extra/thunar-shares-plugin && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:2c1559ba751c8e0102a42720e231d699a69770e6088ad1a26514d26cda8f94a3
  package:
    name: thunar-shares-plugin
    version: 0.3.1
    category: xfce-extra
    requires:
    - name: thunar
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Thunar plugin to share files using Samba
    uri:
    - https://goodies.xfce.org/projects/thunar-plugins/thunar-shares-plugin
    license: GPL-2
    buildtimestamp: 2023-09-30 18:20:58.726961031 +0000 UTC m=+102.651551329
    labels:
      DEPEND: '>=dev-libs/glib-2.18 >=x11-libs/gtk+-3.22:3 >=xfce-base/thunar-1.7:=
        dev-util/intltool virtual/pkgconfig'
      RDEPEND: '>=dev-libs/glib-2.18 >=x11-libs/gtk+-3.22:3 >=xfce-base/thunar-1.7:='
      emerge.packages: xfce-extra/thunar-shares-plugin
      kit: xfce-kit
      original.package.name: xfce-extra/thunar-shares-plugin
      original.package.slot: "0"
      original.package.version: 0.3.1
    treedir: /build/packages
  package_dir: /pkgdir/thunar-shares-plugin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 06b421cd30334077fe1b7d48fe60b54baf7fe958106e7bfaa8fc8226dc436f8b
compressiontype: zstd
files:
- usr/lib64/thunarx-3/thunar-shares-plugin.so
- usr/share/doc/thunar-shares-plugin-0.3.1/AUTHORS
- usr/share/doc/thunar-shares-plugin-0.3.1/ChangeLog.bz2
- usr/share/doc/thunar-shares-plugin-0.3.1/NEWS.bz2
- usr/share/doc/thunar-shares-plugin-0.3.1/README.bz2
- usr/share/doc/thunar-shares-plugin-0.3.1/TODO.bz2
- usr/share/locale/ar/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/ast/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/be/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/bg/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/ca/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/cs/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/da/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/de/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/el/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/en_AU/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/en_GB/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/es/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/eu/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/fi/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/fr/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/gl/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/he/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/hr/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/hu/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/hy_AM/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/id/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/ie/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/is/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/it/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/ja/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/kk/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/ko/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/lt/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/lv/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/ms/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/nb/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/nl/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/oc/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/pl/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/pt/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/pt_BR/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/ro/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/ru/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/sk/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/sl/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/sq/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/sr/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/sv/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/tr/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/ug/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/uk/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/ur/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/ur_PK/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/uz/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/vi/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/zh_CN/LC_MESSAGES/thunar-shares-plugin.mo
- usr/share/locale/zh_TW/LC_MESSAGES/thunar-shares-plugin.mo
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/BUILD_TIME
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/CATEGORY
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/CBUILD
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/CFLAGS
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/CHOST
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/CONTENTS
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/COUNTER
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/CXXFLAGS
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/DEFINED_PHASES
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/DEPEND
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/DESCRIPTION
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/EAPI
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/FEATURES
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/HOMEPAGE
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/IUSE
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/KEYWORDS
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/LDFLAGS
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/LICENSE
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/NEEDED
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/PF
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/PROVIDES
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/RDEPEND
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/REQUIRES
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/SIZE
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/SLOT
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/USE
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/environment.bz2
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/repository
- var/db/pkg/xfce-extra/thunar-shares-plugin-0.3.1/thunar-shares-plugin-0.3.1.ebuild
package_cacheimage: ""
runtime:
  name: thunar-shares-plugin
  version: 0.3.1
  category: xfce-extra
  requires:
  - name: thunar
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Thunar plugin to share files using Samba
  uri:
  - https://goodies.xfce.org/projects/thunar-plugins/thunar-shares-plugin
  license: GPL-2
  labels:
    DEPEND: '>=dev-libs/glib-2.18 >=x11-libs/gtk+-3.22:3 >=xfce-base/thunar-1.7:=
      dev-util/intltool virtual/pkgconfig'
    RDEPEND: '>=dev-libs/glib-2.18 >=x11-libs/gtk+-3.22:3 >=xfce-base/thunar-1.7:='
    emerge.packages: xfce-extra/thunar-shares-plugin
    kit: xfce-kit
    original.package.name: xfce-extra/thunar-shares-plugin
    original.package.slot: "0"
    original.package.version: 0.3.1
